Web Audio Evaluation Tool - Bug #1595
Test_create: 'Interface’ in 'Page’ defaults to blank; not editable
2016-02-20 04:31 PM - Brecht De Man

Status: Resolved Start date: 2016-02-20
Priority: Normal Due date:

Assignee: Nicholas Jillings % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Specifically, in the case of 'Likert', when going to 'Edit Scales/Markers', the position/text list is empty. When selecting another scale,
and then going back to the default 'Likert', the scale markers appear.

Furthermore, it does not seem possible to add/remove position/text pairs? It would seem customisation (not just selecting one of 7
standard interfaces) is desirable here.

History

#1 - 2016-02-20 05:21 PM - Nicholas Jillings

Yes, this is still WIP. It initially has no markers, and the drop down will allow you fill with a preset.

#2 - 2016-03-16 04:39 PM - Nicholas Jillings
- Status changed from New to Resolved
- % Done changed from 0 to 100

You can add/modify/delete marker pairs as desired.
